Subject: Re: linux-next: manual merge of the md-current tree with Linus' tree

From: Neil Brown <[email-masked]>
Date: Tue, 15 Dec 2009 14:05:02 +1100

On Mon, 14 Dec 2009 11:27:26 +0100
Arnd Bergmann <[email-masked]> wrote:

> Neil, still have  a tree where I track patches to fs/compat_ioctl.c
> that have not yet been merged. If you just keep the half in your
> own files and drop the ones in fs/compat_ioctl.c, I'll submit that
> next time. You can also adapt the patch again to the new contents
> and remove the four above to save me that work.
> 
> I didn't want to remove them from fs/compat_ioctl.c before they
> got added to md.c, in order to keep bisection correct.
> 
> 	Arnd

I had already rebased that patch on the lasted from Linus and asked him to
pull again.
He how seems to have done that, so md should be up-to-date in -linus,
including the compat_ioctl stuff.
If you would like to double check that it matches what you expect, that would
be great.

Thanks,
NeilBrown